Changed the required node version to 0.6.3 #3

Merged
merged 1 commit into from Mar 25, 2012

Projects

None yet

2 participants

@samyakbhuta

Changed the required node version to 0.6.3 as it is known to work for the same version.

@jherdman jherdman merged commit 1b12d97 into jherdman:master Mar 25, 2012
@jherdman
Owner

Closes issue #1.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment